Command: test -d $[SAPMNT:#required]/$[SID:#required]
Description: check existing SAP HANA shared installation directory
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm

Command: test -d /usr/sap/$[SID:#required]
Description: check existing SAP HANA local installation directory
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm

Command: test -d $[SAPMNT:#required]/$[SID:#required]/lss_installer_kit_$[SUFFIX:#required]
Description: ensure that the installation kit suffix directory exists
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm

Command: rm -vf hdbinst hdbuninst filelist.installer SIGNATURE.SMF
Workdir: $[SAPMNT:#required]/$[SID:#required]/lss_installer_kit_$[SUFFIX:#required]
Description: Remove white list of files
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm

Command: rm -vrf instruntime packages
Workdir: $[SAPMNT:#required]/$[SID:#required]/lss_installer_kit_$[SUFFIX:#required]
Description: Remove white list of files
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm

Command: rmdir -v $[SAPMNT:#required]/$[SID:#required]/lss_installer_kit_$[SUFFIX:#required]
Description: Remove directory white list of files
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm